#' SUSENAS 2020
#'
#' @format A data frame with 299 variables:
#' \describe{
#' \item{R101}{Provinsi}
#' \item{R102}{Kabupaten/Kota}
#' \item{R105}{Tipe daerah}
#' \item{R401}{Nomor urut anggota rumah tangga (art)}
#' \item{R403}{Hubungan dengan kepala rumah tangga (krt)}
#' \item{R404}{Status perkawinan}
#' \item{R405}{Jenis kelamin}
#' \item{R406A}{Tanggal lahir}
#' \item{R406B}{Bulan lahir}
#' \item{R406C}{Tahun lahir}
#' \item{R407}{Umur}
#' \item{R408}{Apakah suami/istri biasanya tinggal di rumah tangga ini?}
#' \item{R409}{Umur perkawinan pertama}
#' \item{R410}{Nomor urut art pemberi informasi}
#' \item{R501}{Nomor urut keluarga}
#' \item{R502}{Apakah mempunyai Nomor Induk Kependudukan (NIK)?}
#' \item{R504}{Sumber data NIK}
#' \item{R601}{Nomor urut ibu kandung}
#' \item{R602}{Provinsi/Negara tempat tinggal ibu ketika melahirkannya}
#' \item{R603}{Kabupaten/Kota tempat tinggal ibu ketika melahirkannya}
#' \item{R604}{Provinsi/Negara tempat tinggal 5 tahun yang lalu}
#' \item{R605}{Kabupaten/Kota tempat tinggal 5 tahun yang lalu}
#' \item{R606}{Apakah memiliki akta kelahiran dari kantor catatan sipil?}
#' \item{R607}{Apakah sedang/pernah mengikuti pendidikan prasekolah?}
#' \item{R608}{Jika pernah/masih, apa jenis pendidikan prasekolahnya?}
#' \item{R609}{Apakah dapat membaca dan menulis huruf latin/alfabet?}
#' \item{R610}{Apakah dapat membaca dan menulis huruf arab/hijaiyah?}
#' \item{R611}{Apakah dapat membaca dan menulis huruf lainnya?}
#' \item{R612}{Apakah bersekolah?}
#' \item{R613}{Apa jenjang pendidikan tertinggi yang sedang/pernah diikuti?}
#' \item{R614}{Apa tingkat/kelas tertinggi yang sedang/pernah diduduki?}
#' \item{R615}{Apa ijazah/STTB tertinggi yang dimiliki?}
#' \item{R616}{Dalam setahun terakhir, apakah memiliki Kartu Indonesia Pintar (KIP)?}
#' \item{R617}{Dalam setahun terakhir, apakah memperoleh Program Indonesia Pintar (PIP)?}
#' \item{R618}{Apakah bersekolah pada tahun ajaran sebelumnya?}
#' \item{R619}{Apa jenjang pendidikan yang diikuti waktu itu?}
#' \item{R620}{Apa tingkat/kelas yang diduduki waktu itu?}
#' \item{R701}{Apakah meiliki rekening tabungan?}
#' \item{R702_A}{Selama seminggu terakhir, apakah bekerja?}
#' \item{R702_B}{Selama seminggu terakhir, apakah sekolah?}
#' \item{R702_C}{Selama seminggu terakhir, apakah mengurus rumah tangga?}
#' \item{R702_D}{Selama seminggu terakhir, apakah melakukan kegiatan lainnya selain kegiatan pribadi?}
#' \item{R702_X}{Selama seminggu terakhir, apakah tidak melakukan kegiatan?}
#' \item{R703}{Selama seminggu terakhir, kegiatan apa yang menggunakan waktu terbanyak?}
#' \item{R704}{Selama seminggu terakhir, apakah mempunyai pekerjaan/usaha, tetapi sementara tidak bekerja?}
#' \item{R705}{Selama seminggu terakhir, apa lapangan usaha utamanya?}
#' \item{R706}{Selama seminggu terakhir, apa status/kedudukan dalam pekerjaan utama?}
#' \item{R707}{Selama seminggu terakhir, berapa jumlah jam kerja dari pekerjaan utama?}
#' \item{R708}{Selama seminggu terakhir, berapa jumlah jam kerja dari seluruh pekerjaan?}
#' \item{R801}{Dalam 3 bulan terakhir, apakah menggunakan telepon seluler?}
#' \item{R802}{Dalam 3 bulan terakhir, apakah memiliki/menguasai telepon seluler?}
#' \item{R807_A}{Dalam 3 bulan terakhir, apakah menggunakan PC/desktop?}
#' \item{R807_B}{Dalam 3 bulan terakhir, apakah menggunakan laptop/note book?}
#' \item{R807_C}{Dalam 3 bulan terakhir, apakah menggunakan tablet?}
#' \item{R807_X}{Dalam 3 bulan terakhir, apakah tidak menggunakan komputer?}
#' \item{R808}{Dalam 3 bulan terakhir, apakah pernah menggunakan internet?}
#' \item{R809_A}{Dalam 3 bulan terakhir, apakah menggunakan internet dengan PC/desktop?}
#' \item{R809_B}{Dalam 3 bulan terakhir, apakah menggunakan internet dengan laptop/note book?}
#' \item{R809_C}{Dalam 3 bulan terakhir, apakah menggunakan internet dengan tablet?}
#' \item{R809_D}{Dalam 3 bulan terakhir, apakah menggunakan internet dengan HP/ponsel?}
#' \item{R809_E}{Dalam 3 bulan terakhir, apakah menggunakan internet dengan media lainnya?}
#' \item{R810_A}{Dalam 3 bulan terakhir, apakah menggunakan internet di rumah sendiri?}
#' \item{R810_B}{Dalam 3 bulan terakhir, apakah menggunakan internet di bukan rumah sendiri?}
#' \item{R810_C}{Dalam 3 bulan terakhir, apakah menggunakan internet di tempat bekerja/kantor?}
#' \item{R810_D}{Dalam 3 bulan terakhir, apakah menggunakan internet di gedung sekolah/kampus?}
#' \item{R810_E}{Dalam 3 bulan terakhir, apakah menggunakan internet di tempat umum (gratis)?}
#' \item{R810_F}{Dalam 3 bulan terakhir, apakah menggunakan internet di tempat umum (berbayar)?}
#' \item{R810_G}{Dalam 3 bulan terakhir, apakah menggunakan internet dalam kondisi bergerak?}
#' \item{R811_A}{Dalam 3 bulan terakhir, apakah menggunakan internet untuk mendapat informasi/berita?}
#' \item{R811_B}{Dalam 3 bulan terakhir, apakah menggunakan internet untuk proses pembelajaran?}
#' \item{R811_C}{Dalam 3 bulan terakhir, apakah menggunakan internet untuk mengirim/menerima e-mail?}
#' \item{R811_D}{Dalam 3 bulan terakhir, apakah menggunakan internet untuk media sosial/jejaring sosial?}
#' \item{R811_E}{Dalam 3 bulan terakhir, apakah menggunakan internet untuk pembelian barang/jasa?}
#' \item{R811_F}{Dalam 3 bulan terakhir, apakah menggunakan internet untuk penjualan barang/jasa?}
#' \item{R811_G}{Dalam 3 bulan terakhir, apakah menggunakan internet untuk hiburan?}
#' \item{R811_H}{Dalam 3 bulan terakhir, apakah menggunakan internet untuk fasilitas finansial (e-banking)?}
#' \item{R811_I}{Dalam 3 bulan terakhir, apakah menggunakan internet untuk mendapat informasi mengenai barang/jasa?}
#' \item{R811_J}{Dalam 3 bulan terakhir, apakah menggunakan internet untuk lainnya?}
#' \item{R901}{Apakah pernah bepergian?}
#' \item{R902}{Berapa kali bepergian di 1 Januari sampai dengan 30 Juni 2019?}
#' \item{R903}{Berapa kali bepergian di 1 Juli sampai dengan 31 Desember 2019?}
#' \item{R904}{Apakah pernah menjadi korban kejahatan?}
#' \item{R905}{Berapa kali menjadi korban pencurian?}
#' \item{R906}{Berapa jumlah kejadian pencurian yang dilaporkan ke polisi?}
#' \item{R907}{Berapa kali menjadi korban penganiayaan?}
#' \item{R908}{Berapa jumlah kejadian penganiayaan yang dilaporkan ke polisi?}
#' \item{R909}{Berapa kali menjadi korban pencurian dengan kekerasan?}
#' \item{R910}{Berapa jumlah kejadian pencurian dengan kekerasan yang dilaporkan ke polisi?}
#' \item{R911}{Berapa kali menjadi korban pelecehan seksual?}
#' \item{R912}{Berapa jumlah kejadian pelecehan seksual yang dilaporkan ke polisi?}
#' \item{R913}{Berapa kali menjadi korban kejahatan lainnya?}
#' \item{R914}{Berapa jumlah kejadian kejahatan lainnya yang dilaporkan ke polisi?}
#' \item{R915}{Apakah mendapatkan bantuan hukum?}
#' \item{R1001}{Kelompok Umur}
#' \item{R1002}{Apakah mengalami kesulitan/gangguan penglihatan?}
#' \item{R1003}{Apakah mengalami kesulitan/gangguan pendengaran?}
#' \item{R1004}{Apakah mengalami kesulitan/gangguan berjalan/naik tangga?}
#' \item{R1005}{Apakah mengalami kesulitan/gangguan penglihatan?}
#' \item{R1006}{Apakah mengalami kesulitan/gangguan dalam hal mengingat atau berkonsentrasi?}
#' \item{R1007}{Apakah mengalami gangguan perilaku/emosional?}
#' \item{R1008}{Apakah mengalami kesulitan/gangguan berbicara/memahami/berkomunikasi?}
#' \item{R1009}{Apakah mengalami kesulitan/gangguan untuk mengurus diri sendiri?}
#' \item{R1101_A}{Apakah memiliki BPJS Kesehatan Penerima Bantuan Iuran (PBI)?}
#' \item{R1101_B}{Apakah memiliki BPJS Kesehatan non-PBI?}
#' \item{R1101_C}{Apakah memiliki Jamkesda?}
#' \item{R1101_D}{Apakah memiliki asuransi kesehatan swasta?}
#' \item{R1101_E}{Apakah memiliki jaminan kesehatan dari perusahaan/kantor?}
#' \item{R1101_X}{Apakah tidak memiliki jaminan kesehatan?}
#' \item{R1102}{Dalam sebulan terakhir, apakah mempunyai keluhan kesehatan?}
#' \item{R1103}{Dalam sebulan terakhir, apakah mengakibatkan terganggunya kegiatan sehari-hari?}
#' \item{R1104}{Dalam sebulan terakhir, apakah pernah mengobati sendiri?}
#' \item{R1105}{Dalam sebulan terakhir, apakah pernah rawat jalan?}
#' \item{R1106}{Apa alasan utama tidak rawat jalan?}
#' \item{R1107_A}{Apakah rawat jalan ke RS pemerintah?}
#' \item{R1107_B}{Apakah rawat jalan ke RS swasta?}
#' \item{R1107_C}{Apakah rawat jalan ke praktik dokter/bidan?}
#' \item{R1107_D}{Apakah rawat jalan ke klinik/praktik dokter bersama?}
#' \item{R1107_E}{Apakah rawat jalan ke puskesmas/pustu?}
#' \item{R1107_F}{Apakah rawat jalan ke UKBM?}
#' \item{R1107_G}{Apakah rawat jalan ke praktik pengobatan tradisional/alternatif?}
#' \item{R1107_H}{Apakah rawat jalan ke tempat lainnya?}
#' \item{R1108}{Dalam sebulan terakhir, berapa kali rawat jalan?}
#' \item{R1109_A}{Apakah menggunakan BPJS Kesehatan Penerima Bantuan Iuran (PBI) untuk rawat jalan?}
#' \item{R1109_B}{Apakah menggunakan BPJS Kesehatan non-PBI untuk rawat jalan?}
#' \item{R1109_C}{Apakah menggunakan Jamkesda untuk rawat jalan?}
#' \item{R1109_D}{Apakah menggunakan asuransi kesehatan swasta untuk rawat jalan?}
#' \item{R1109_E}{Apakah menggunakan jaminan kesehatan dari perusahaan/kantor untuk rawat jalan?}
#' \item{R1109_X}{Apakah tidak menggunakan jaminan kesehatan untuk rawat jalan?}
#' \item{R1201}{Dalam setahun terakhir, apakah pernah dirawat inap?}
#' \item{R1202_A}{Dalam setahun terakhir, apakah dirawat inap di RS pemerintah?}
#' \item{R1202_B}{Dalam setahun terakhir, apakah dirawat inap di RS swasta?}
#' \item{R1202_C}{Dalam setahun terakhir, apakah dirawat inap di praktik dokter/bidan?}
#' \item{R1202_D}{Dalam setahun terakhir, apakah dirawat inap di klinik/praktik dokter bersama?}
#' \item{R1202_E}{Dalam setahun terakhir, apakah dirawat inap di puskesmas/pustu?}
#' \item{R1202_F}{Dalam setahun terakhir, apakah dirawat inap di praktik pengobatan tradisional/alternatif?}
#' \item{R1202_G}{Dalam setahun terakhir, apakah dirawat inap di tempat lainnya?}
#' \item{R1203}{Dalam setahun terakhir, berapa hari dirawat inap?}
#' \item{R1204_A}{Apakah menggunakan BPJS Kesehatan Penerima Bantuan Iuran (PBI) untuk rawat inap?}
#' \item{R1204_B}{Apakah menggunakan BPJS Kesehatan non-PBI untuk rawat inap?}
#' \item{R1204_C}{Apakah menggunakan Jamkesda untuk rawat inap?}
#' \item{R1204_D}{Apakah menggunakan asuransi kesehatan swasta untuk rawat inap?}
#' \item{R1204_E}{Apakah menggunakan jaminan kesehatan dari perusahaan/kantor untuk rawat inap?}
#' \item{R1204_X}{Apakah tidak menggunakan jaminan kesehatan untuk rawat inap?}
#' \item{R1205}{Selama sebulan terakhir, apakah menggunakan rokok elektrik?}
#' \item{R1206}{Selama sebulan terakhir, apakah merokok tembakau?}
#' \item{R1207}{Selama sebulan terakhir, berapa batang rokok rata-rata per minggu yang dihisap?}
#' \item{R1208}{Sebelum sebulan terakhir, apakah pernah merokok tembakau?}
#' \item{PSU}{Primary sampling unit}
#' \item{SSU}{Secondary sampling unit}
#' \item{STRATA}{Strata yang dipakai kombinasi klasifikasi desa/kota dan Wealth Index}
#' \item{FWT}{Penimbang}
#' \item{WI1}{No urut NKS}
#' \item{WI2}{No urut Ruta}
#' \item{WI3}{No urut ART}
#' \item{RENUM}{Nomor urut unik rumah tangga untuk menggabungkan data}
#' \item{R1301}{Apakah memiliki JKN/Jamkesda?}
#' \item{R1302}{Dalam setahun terakhir, apakah pernah memanfaatkan JKN/Jamkesda untuk pemeriksaan kesehatan?}
#' \item{R1303_A}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena tidak mengalami keluhan kesehatan?}
#' \item{R1303_B}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena mengobati sendiri?}
#' \item{R1303_C}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena tidak tahu cara memanfaatkan jaminan kesehatan?}
#' \item{R1303_D}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena prosedur/persyaratan sulit dipenuhi?}
#' \item{R1303_E}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena kartu JKN tidak aktif?}
#' \item{R1303_F}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena tidak ada faskes yang mudah dijangkau?}
#' \item{R1303_G}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena tidak ada petugas pemberi pelayanan?}
#' \item{R1303_H}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena tidak ada biaya transportasi, dll?}
#' \item{R1303_I}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena waktu tunggu pelayanan lama?}
#' \item{R1303_J}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena menggunakan asuransi lain?}
#' \item{R1303_K}{Alasan tidak pernah memanfaatkan JKN/Jamkesda karena lainnya?}
#' \item{R1304}{Dalam setahun terakhir, apakah pernah ditolak periksa kesehatan menggunakan JKN/Jamkesda?}
#' \item{R1305_A}{Alasan penolakan, karena tidak memenuhi prosedur?}
#' \item{R1305_B}{Alasan penolakan, karena tidak sesuai jadwal pelayanan?}
#' \item{R1305_C}{Alasan penolakan, karena jenis pelayanan tidak dicakup?}
#' \item{R1305_D}{Alasan penolakan, karena tidak ada tenaga medis?}
#' \item{R1305_E}{Alasan penolakan, karena tidak ada obat?}
#' \item{R1305_F}{Alasan penolakan, karena tidak memiliki pemeriksaan penunjang?}
#' \item{R1305_G}{Alasan penolakan, karena lainnya?}
#' \item{R1306}{Dalam setahun terakhir, apakah pernah memanfaatkan JKN/Jamkesda untuk rawat inap?}
#' \item{R1307_A}{Alasan tidak pernah memanfaatkan JKN/Jamkesda untuk rawat inap karena tidak mengalami gangguan kesehatan?}
#' \item{R1307_B}{Alasan tidak pernah memanfaatkan JKN/Jamkesda untuk rawat inap karena tidak tahu cara memanfaatkan jaminan kesehatan?}
#' \item{R1307_C}{Alasan tidak pernah memanfaatkan JKN/Jamkesda untuk rawat inap karena prosedur/persyaratan sulit dipenuhi?}
#' \item{R1307_D}{Alasan tidak pernah memanfaatkan JKN/Jamkesda untuk rawat inap karena kartu JKN tidak aktif?}
#' \item{R1307_E}{Alasan tidak pernah memanfaatkan JKN/Jamkesda untuk rawat inap karena tidak ada faskes yang mudah dijangkau?}
#' \item{R1307_F}{Alasan tidak pernah memanfaatkan JKN/Jamkesda untuk rawat inap karena tidak ada petugas pemberi pelayanan?}
#' \item{R1307_G}{Alasan tidak pernah memanfaatkan JKN/Jamkesda untuk rawat inap karena tidak ada biaya transportasi, dll?}
#' \item{R1307_H}{Alasan tidak pernah memanfaatkan JKN/Jamkesda untuk rawat inap karena waktu tunggu pelayanan lama?}
#' \item{R1307_I}{Alasan tidak pernah memanfaatkan JKN/Jamkesda untuk rawat inap karena menggunakan asuransi lain?}
#' \item{R1307_J}{Alasan tidak pernah memanfaatkan JKN/Jamkesda untuk rawat inap karena lainnya?}
#' \item{R1308}{Dalam setahun terakhir, apakah pernah ditolak rawat inap menggunakan JKN/Jamkesda?}
#' \item{R1309_A}{Alasan ditolak rawat inap, karena tidak memenuhi prosedur?}
#' \item{R1309_B}{Alasan ditolak rawat inap, karena tidak sesuai jadwal pelayanan?}
#' \item{R1309_C}{Alasan ditolak rawat inap, karena jenis pelayanan tidak dicakup?}
#' \item{R1309_D}{Alasan ditolak rawat inap, karena tidak ada tenaga medis?}
#' \item{R1309_E}{Alasan ditolak rawat inap, karena tidak ada obat?}
#' \item{R1309_F}{Alasan ditolak rawat inap, karena tidak memiliki pemeriksaan penunjang?}
#' \item{R1309_G}{Alasan ditolak rawat inap, karena tidak ada kamar?}
#' \item{R1309_H}{Alasan ditolak rawat inap, karena lainnya?}
#' \item{NUINFOBAYI}{Nomor urut pemberi informasi}
#' \item{R1401}{Umur balita dalam bulan}
#' \item{R1402}{Apakah mempunyai buku KIA/KMS?}
#' \item{R1403}{Apakah pernah mempunyai buku KIA/KMS?}
#' \item{R1404A_TGL}{Tanggal diimunisasi BCG}
#' \item{R1404A_BLN}{Bulan diimunisasi BCG}
#' \item{R1404A_THN}{Tahun diimunisasi BCG}
#' \item{R1404B_TGL}{Tanggal diimunisasi Polio 1}
#' \item{R1404B_BLN}{Bulan diimunisasi Polio 1}
#' \item{R1404B_THN}{Tahun diimunisasi Polio 1}
#' \item{R1404C_TGL}{Tanggal diimunisasi Polio 2}
#' \item{R1404C_BLN}{Bulan diimunisasi Polio 2}
#' \item{R1404C_THN}{Tahun diimunisasi Polio 2}
#' \item{R1404D_TGL}{Tanggal diimunisasi Polio 3}
#' \item{R1404D_BLN}{Bulan diimunisasi Polio 3}
#' \item{R1404D_THN}{Tahun diimunisasi Polio 3}
#' \item{R1404E_TGL}{Tanggal diimunisasi Polio 4}
#' \item{R1404E_BLN}{Bulan diimunisasi Polio 4}
#' \item{R1404E_THN}{Tahun diimunisasi Polio 4}
#' \item{R1404F_TGL}{Tanggal diimunisasi DPT 1}
#' \item{R1404F_BLN}{Bulan diimunisasi DPT 1}
#' \item{R1404F_THN}{Tahun diimunisasi DPT 1}
#' \item{R1404G_TGL}{Tanggal diimunisasi DPT 2}
#' \item{R1404G_BLN}{Bulan diimunisasi DPT 2}
#' \item{R1404G_THN}{Tahun diimunisasi DPT 2}
#' \item{R1404H_TGL}{Tanggal diimunisasi DPT 3}
#' \item{R1404H_BLN}{Bulan diimunisasi DPT 3}
#' \item{R1404H_THN}{Tahun diimunisasi DPT 3}
#' \item{R1404I_TGL}{Tanggal diimunisasi HB ketika lahir}
#' \item{R1404I_BLN}{Bulan diimunisasi HB ketika lahir}
#' \item{R1404I_THN}{Tahun diimunisasi HB ketika lahir}
#' \item{R1404J_TGL}{Tanggal diimunisasi HB 1}
#' \item{R1404J_BLN}{Bulan diimunisasi HB 1}
#' \item{R1404J_THN}{Tahun diimunisasi HB 1}
#' \item{R1404K_TGL}{Tanggal diimunisasi HB 2}
#' \item{R1404K_BLN}{Bulan diimunisasi HB 2}
#' \item{R1404K_THN}{Tahun diimunisasi HB 2}
#' \item{R1404L_TGL}{Tanggal diimunisasi HB 3}
#' \item{R1404L_BLN}{Bulan diimunisasi HB 3}
#' \item{R1404L_THN}{Tahun diimunisasi HB 3}
#' \item{R1404M_TGL}{Tanggal diimunisasi Campak}
#' \item{R1404M_BLN}{Bulan diimunisasi Campak}
#' \item{R1404M_THN}{Tahun diimunisasi Campak}
#' \item{R1404N_TGL}{Tanggal diimunisasi MMR}
#' \item{R1404N_BLN}{Bulan diimunisasi MMR}
#' \item{R1404N_THN}{Tahun diimunisasi MMR}
#' \item{R1405}{Apakah menerima imunisasi dasar yang tidak tercatat dalam kartu?}
#' \item{R1406}{Apakah pernah mendapat imunisasi?}
#' \item{R1407}{Apakah pernah mendapat vaksin BCG?}
#' \item{R1408}{Apakah pernah mendapat vaksin Polio?}
#' \item{R1409}{Kapan vaksin Polio pertama diterima?}
#' \item{R1410}{Sudah berapa kali mendapatkan vaksin Polio?}
#' \item{R1411}{Apakah pernah mendapat vaksin DPT?}
#' \item{R1412}{Sudah berapa kali mendapatkan vaksin DPT?}
#' \item{R1413}{Apakah pernah mendapat vaksin Hepatitis B?}
#' \item{R1414}{Sudah berapa kali mendapatkan vaksin Hepatitis B?}
#' \item{R1415}{Kapan vaksin Hepatitis B pertama diterima?}
#' \item{R1416I}{Apakah pernah mendapat suntikan Campak?}
#' \item{R1416II}{Apakah pernah mendapat suntikan MMR?}
#' \item{R1417_A}{Apakah ART balita berumur 0-23 bulan}
#' \item{R1417_B}{Apakah ART balita berumur >= 24 bulan}
#' \item{R1417}{Apakah pernah diberi ASI?}
#' \item{R1418A}{Apakah saat ini masih diberi ASI?}
#' \item{R1418B}{Apakah sejak lahir sampai 24 jam terakhir hanya mendapat ASI saja?}
#' \item{R1418C_0}{Lamanya pemberian ASI}
#' \item{R1418C_1}{Lamanya pemberian ASI tanpa makanan pendamping}
#' \item{R1418C_2}{Lamanya pemberian ASI dengan makanan pendamping}
#' \item{R1419}{Apakah menerima cairan/makanan seharian kemarin?}
#' \item{R1419Y}{Berapa kali menerima cairan/makanan seharian kemarin?}
#' \item{R1420A}{Dalam 24 jam terakhir, apakah diberi padi-padian dan umbi-umbian?}
#' \item{R1420B}{Dalam 24 jam terakhir, apakah diberi makanan dari kacang-kacangan?}
#' \item{R1420C}{Dalam 24 jam terakhir, apakah diberi susu dan produk olahannya?}
#' \item{R1420D}{Dalam 24 jam terakhir, apakah diberi daging?}
#' \item{R1420E}{Dalam 24 jam terakhir, apakah diberi telur?}
#' \item{R1420F}{Dalam 24 jam terakhir, apakah diberi buah dan sayuran sumber vitamin A?}
#' \item{R1420G}{Dalam 24 jam terakhir, apakah diberi sayuran hijau?}
#' \item{R1420H}{Dalam 24 jam terakhir, apakah diberi buah atau sayuran lainnya?}
#' \item{R1420I}{Dalam 24 jam terakhir, apakah diberi makanan bayi bermerk?}
#' \item{NUINFOWPK}{Nomor urut pemberi informasi}
#' \item{R1501A}{Apakah pernah hamil?}
#' \item{R1501B}{Umur saat hamil pertama}
#' \item{R1502A}{Apakah pernah melahirkan anak lahir hidup?}
#' \item{R1502B}{Umur saat melahirkan pertama kali}
#' \item{R1503}{Kapan melahirkan anak lahir hidup yang terakhir?}
#' \item{R1504A}{Dimana melahirkan anak lahir hidup yang terakhir?}
#' \item{R1504ALAIN}{Dimana melahirkan anak lahir hidup yang terakhir? (lainnya)}
#' \item{R1504B}{Siapa yang menolong proses kelahiran terakhir?}
#' \item{R1504C}{Berapa berat anak lahir hidup terakhir ketika dilahirkan?}
#' \item{R1505A}{Apakah dilakukan inisiasi menyusui dini (IMD) terhadap anak lahir hidup yang terakhir?}
#' \item{R1505B}{Kapan anak lahir hidup yang terakhir mulai diletakkan di dada ibu setelah dilahirkan?}
#' \item{R1505C}{Berapa lama proses menempelkan bayi baru lahir hidup yang terakhir di dada ibu?}
#' \item{R1601}{Apakah pernah/sedang menggunakan alat KB/cara tradisional untuk mencegah kehamilan?}
#' \item{R1602}{Alat KB/cara tradisional yang sedang digunakan}
#' \item{R1602LAIN}{Alat KB/cara tradisional yang sedang digunakan (lainnya)}
#' \item{R1603}{Jika menggunakan alat KB modern, dimana memperolehnya terakhir kali?}
#' \item{R1603LAIN}{Jika menggunakan alat KB modern, dimana memperolehnya terakhir kali? (lainnya)}
#' \item{R1604}{Apakah pernah berhenti/berganti alat/cara KB?}
#' \item{R1605}{Apakah alat/cara KB yang digunakan sebelumnya?}
#' \item{R1605LAIN}{Apakah alat/cara KB yang digunakan sebelumnya? (lainnya)}
#' \item{R1606}{Apakah saat ini sedang hamil?}
#' \item{R1607}{Ketika tahu bahwa sedang hamil, apakah ingin hamil pada saat itu?}
#' \item{R1608}{Apakah ingin punya anak/anak lagi?}
#' \item{R1609}{Apakah alasan utama tidak menggunakan alat/cara KB?}
#' }
#' @examples
#' data(SUSENAS2020)
#' @source
#' \describe{
#' https://www.bps.go.id
#' }
"SUSENAS2020"
